.pane-bundle-homepage-banner {
    background-image:url("https://live-lunah-map.ws.asu.edu/sites/default/files/styles/panopoly_image_original/public/moon_crater.png?itok=dJ0Qy9y9");
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;
    padding:8% 0 3% 0;
}

.pane-bundle-homepage-banner h2 {
    color:#fff;
    font-size: calc(30px + (80 - 30) * ((100vw - 300px) / (1600 - 300)));
    line-height: calc(1.3em + (1.2 - 1) * ((100vw - 300px)/(1600 - 300)));
}

.pane-bundle-homepage-banner h3 {
    color:#fff;
    font-weight: lighter;
    letter-spacing:2px;
    font-size: calc(20px + (60 - 20) * ((100vw - 300px) / (1600 - 300)));
    line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
    margin:2% 0% 3% 0%;
}
    
.pane-bundle-homepage-banner h4 {
    font-size: calc(10px + (12 - 10) * ((100vw - 300px) / (1600 - 300)));
    letter-spacing:2px;
    background:#ce4735;
    width:25%;
    color:#fff;
    padding:1%;
    margin:0px auto 0 auto;
}

.pane-bundle-homepage-banner section  {
    display:block;
    height:10%;
    padding:0 0 15% 0;
}




